<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="#f212364e" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0sp" android:textColor="#ffc8c8c8" android:id="@id/tv_info1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="50.0dip" android:text="@string/new_topic_select_coterie_info_1" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0sp" android:textColor="#ffc8c8c8" android:id="@id/tv_info2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:text="@string/new_topic_select_coterie_info_2" android:layout_below="@id/tv_info1" android:layout_centerHorizontal="true" />
    <GridView android:id="@id/gv_coterie" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="28.0dip" android:layout_marginTop="43.0dip" android:layout_marginRight="28.0dip" android:layout_marginBottom="30.0dip" android:listSelector="@color/transparent" android:numColumns="2" android:layout_above="@id/iv_close" android:layout_below="@id/tv_info2" />
    <ProgressBar android:id="@id/pb_loading" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:layout_centerInParent="true" style="?android:progressBarStyleSmall" />
    <ImageView android:id="@id/iv_close" android:layout_width="40.0dip" android:layout_height="40.0dip" android:src="@drawable/select_coterie_close" android:scaleType="center" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
</RelativeLayout>